<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="14dp"
                android:orientation="horizontal">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_56"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_10dp">

                    <ImageView
                        android:layout_width="@dimen/dp_24"
                        android:layout_height="@dimen/dp_24"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/icon_create_course_info_select"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="3dp"
                        android:text="课程信息"
                        android:textColor="@color/color_2dc7aa"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_56"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_10dp">

                    <ImageView
                        android:layout_width="@dimen/dp_24"
                        android:layout_height="@dimen/dp_24"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/icon_create_course_arrangement_normal"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="3dp"
                        android:text="课程安排"
                        android:textColor="@color/color_b4b4b4"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_56"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_10dp">

                    <ImageView
                        android:layout_width="@dimen/dp_24"
                        android:layout_height="@dimen/dp_24"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/icon_create_teach_plan_normal"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="3dp"
                        android:text="教学计划"
                        android:textColor="@color/color_b4b4b4"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent" />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_56"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_white_10dp">

                    <ImageView
                        android:layout_width="@dimen/dp_24"
                        android:layout_height="@dimen/dp_24"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/icon_create_course_conditions_nornal"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="3dp"
                        android:text="开课条件"
                        android:textColor="@color/color_b4b4b4"
                        android:textSize="@dimen/sp_14"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent" />

                </androidx.constraintlayout.widget.ConstraintLayout>


            </LinearLayout>


            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="14dp"
                android:background="@drawable/bg_white_10dp">

                <TextView
                    android:id="@+id/tv_star_course_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="20dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课程名称"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_name"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_name"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_name" />


                <EditText
                    android:id="@+id/et_course_name"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@null"
                    android:gravity="left"
                    android:hint="请输入课程名称"
                    android:inputType="text"
                    android:lines="1"
                    android:paddingTop="8dp"
                    android:textColor="@color/black_333"
                    android:textColorHint="@color/color_ffc1c1c1"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_name" />

                <View
                    android:id="@+id/view_line1"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@color/divide_color"
                    app:layout_constraintTop_toBottomOf="@+id/et_course_name" />

                <TextView
                    android:id="@+id/tv_star_course_parts"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="12dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/view_line1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课程声部"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_parts"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_parts"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_parts" />

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/cl_course_parts"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="12dp"
                    android:paddingTop="8dp"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_parts">

                    <TextView
                        android:id="@+id/tv_select_course_parts"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="请选择"
                        android:textSize="@dimen/sp_16"
                        android:textColor="@color/color_ffc1c1c1"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:layout_width="12dp"
                        android:layout_height="7dp"
                        android:layout_marginLeft="6dp"
                        android:background="@drawable/icon_go_down"
                        app:layout_constraintBottom_toBottomOf="@+id/tv_select_course_parts"
                        app:layout_constraintLeft_toRightOf="@+id/tv_select_course_parts"
                        app:layout_constraintTop_toTopOf="@+id/tv_select_course_parts" />


                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:id="@+id/view_line2"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:layout_marginBottom="20dp"
                    android:background="@color/divide_color"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/cl_course_parts" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="14dp"
                android:background="@drawable/bg_white_10dp">

                <TextView
                    android:id="@+id/tv_star_course_introduce"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="20dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课程名称"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_introduce"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_introduce"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_introduce" />


                <EditText
                    android:id="@+id/et_course_introduce"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_108"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@null"
                    android:gravity="left"
                    android:hint="请输入课程介绍"
                    android:inputType="text"
                    android:lines="1"
                    android:paddingTop="8dp"
                    android:textColor="@color/black_333"
                    android:textColorHint="@color/color_ffc1c1c1"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_introduce" />
            </androidx.constraintlayout.widget.ConstraintLayout>


            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="14dp"
                android:background="@drawable/bg_white_10dp">

                <TextView
                    android:id="@+id/tv_star_course_hour"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="20dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课时数"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_hour"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_hour"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_hour" />


                <EditText
                    android:id="@+id/et_course_hour"
                    android:layout_width="@dimen/dp_48"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@null"
                    android:gravity="left"
                    android:hint="请输入课程名称"
                    android:inputType="text"
                    android:lines="1"
                    android:paddingTop="8dp"
                    android:textColor="@color/black_333"
                    android:textColorHint="@color/color_ffc1c1c1"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_hour" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="8dp"
                    android:paddingTop="8dp"
                    android:text="课时"
                    android:textColor="@color/black_333"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="@+id/et_course_hour"
                    app:layout_constraintLeft_toRightOf="@+id/et_course_hour"
                    app:layout_constraintTop_toTopOf="@+id/et_course_hour" />

                <View
                    android:id="@+id/view_line3"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@color/divide_color"
                    app:layout_constraintTop_toBottomOf="@+id/et_course_hour" />


                <TextView
                    android:id="@+id/tv_star_course_duration"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="14dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/view_line3" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="单课时时长"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_duration"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_duration"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_duration" />


                <androidx.constraintlayout.widget.ConstraintLayout
                    android:id="@+id/cl_course_duration"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="12dp"
                    android:paddingTop="8dp"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_duration">

                    <TextView
                        android:id="@+id/tv_select_course_duration"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="请选择"
                        android:textSize="@dimen/sp_16"
                        android:textColor="@color/color_ffc1c1c1"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ImageView
                        android:layout_width="12dp"
                        android:layout_height="7dp"
                        android:layout_marginLeft="6dp"
                        android:background="@drawable/icon_go_down"
                        app:layout_constraintBottom_toBottomOf="@+id/tv_select_course_duration"
                        app:layout_constraintLeft_toRightOf="@+id/tv_select_course_duration"
                        app:layout_constraintTop_toTopOf="@+id/tv_select_course_duration" />


                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:id="@+id/view_line4"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@color/divide_color"
                    app:layout_constraintTop_toBottomOf="@+id/cl_course_duration" />

                <TextView
                    android:id="@+id/tv_star_course_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginTop="12dp"
                    android:text="*"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/view_line4" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课程组售价"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    app:layout_constraintBottom_toBottomOf="@+id/tv_star_course_price"
                    app:layout_constraintLeft_toRightOf="@+id/tv_star_course_price"
                    app:layout_constraintTop_toTopOf="@+id/tv_star_course_price" />


                <EditText
                    android:id="@+id/et_course_price"
                    android:layout_width="@dimen/dp_48"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@null"
                    android:gravity="left"
                    android:hint="请输入"
                    android:inputType="text"
                    android:lines="1"
                    android:paddingTop="8dp"
                    android:textColor="@color/black_333"
                    android:textColorHint="@color/color_ffc1c1c1"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/tv_star_course_price" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_45"
                    android:layout_marginLeft="8dp"
                    android:paddingTop="8dp"
                    android:text="元"
                    android:textColor="@color/black_333"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="@+id/et_course_price"
                    app:layout_constraintLeft_toRightOf="@+id/et_course_price"
                    app:layout_constraintTop_toTopOf="@+id/et_course_price" />

                <View
                    android:id="@+id/view_line5"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:layout_marginBottom="20dp"
                    android:background="@color/divide_color"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/et_course_price" />


            </androidx.constraintlayout.widget.ConstraintLayout>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="14dp"
                android:text="扣除手续费后您的课程预计收入为："
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="8dp"
                android:layout_marginRight="14dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="单课时"
                    android:textColor="@color/color_999999"
                    android:textSize="@dimen/sp_14" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="19"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_14" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="元/人"
                    android:textColor="@color/color_999999"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="8dp"
                android:layout_marginRight="14dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="课程组总收入 "
                    android:textColor="@color/color_999999"
                    android:textSize="@dimen/sp_14" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="114"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:textColor="@color/color_ff4e19"
                    android:textSize="@dimen/sp_14" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="元/人"
                    android:textColor="@color/color_999999"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="14dp"
                android:layout_marginTop="8dp"
                android:layout_marginRight="14dp"
                android:text="您的课程收入将在课程结束后结算到您的账户中"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />
            <TextView
                android:id="@+id/tv_next"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_44"
                android:layout_marginTop="38dp"
                android:layout_marginBottom="48dp"
                android:layout_marginLeft="27dp"
                android:layout_marginRight="28dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/shape_course_status_ing"
                android:gravity="center"
                android:text="下一步"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_18" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>